uuid: 5365d8fc-657b-4009-8b95-aca1e588d10e
langcode: en
status: true
dependencies:
  module:
    - retail_specialist
id: retail_specialist.field_city
field_name: field_city
entity_type: retail_specialist
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
